## pacpl 4.0.5

=== debian/changelog ===
pacpl (4.0.5-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: B-D and Depend on libogg-vorbis-header-pureperl-perl.
  * debian/patches:
    - added 60_use-ogg-vorbis-header-pureperl.patch to avoid use of
      Ogg::Vorbis::Header. (Closes: #655405)

 -- Tim Retout <diocles@debian.org>  Mon, 09 Apr 2012 22:41:38 +0100

pacpl (4.0.5-7) unstable; urgency=low

  * debian/control:
    - fix a typo in long description.
    - added lame in Recommends.
  * debian/README.Debian:
    - removed note about lame-not-in-debian.
  * removed 35_pacpl_patent-warning-for-mp3-using-lame.patch, lame is now in
    Debian main, so, this patch is no more needed. (Closes: #636388)

 -- Maxime Chatelle <mmyc@gmx.com>  Thu, 18 Aug 2011 20:00:51 +0200

pacpl (4.0.5-6) unstable; urgency=low

  * debian/patches
    - added 50_replace-depreciated-switch-by-given-for-perl5.14.patch
      to use given/when instead of switch/case syntax (Closes: #629464)

 -- Maxime Chatelle <mmyc@gmx.com>  Thu, 23 Jun 2011 22:47:15 +0200

pacpl (4.0.5-5) unstable; urgency=low

  * debian/control:   
    - New maintainer: Maxime Chatelle <mmyc@gmx.com> (closes: #608808)
    - Bump up to policy 3.9.2. (no changes)
    - moved 'twolame' Recommand to Suggest.
    - added Recommand: normalize-audio (Closes: #589790)
    - Up to debhelper 8.0+
  * debian/compat:
    - set to debhelper 8
  * debian/patches:
    - Removed 20_codecs-conf.patch falling back to original, 
      using lame as mp3 encoder. Twolame encode to mp2, not mp3.
    - Added 35_pacpl_patent-warning-for-mp3-using-lame.patch to issue
      warning about patented mp3 file format (see patch header for detail)
      And, changed default mp3 decoder to ffmpeg (was lame)(included in patch).
      (the two previous Closes: #608601)
    - Added patch : 40_change-normalize-to-normalize-audio.patch 
      (Closes: #589790)
    - Added patch: 45_case-independent-flac-tags.patch
      thank to Luca Niccoli <lultimouomo@gmail.com> 
      (Closes: #561459)
  * debian/README.Debian: Added notice about mp3 encoding.

 -- Maxime Chatelle <mmyc@gmx.com>  Mon, 20 Jun 2011 23:00:34 +0200

pacpl (4.0.5-4) unstable; urgency=low

  * Orphaning package.
  * debian/control:
    - set maintainer to Debian QA Group.
    - fix spelling-error-in-description.
    - bump up Standards-Version to 3.9.1 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Mon, 03 Jan 2011 18:02:44 +0100

pacpl (4.0.5-3) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * debian/control:
    - new maintainer email address.
    - add DMUA field, thanks to my sponsor gregor herrmann.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 26 Nov 2009 00:21:35 +0100

pacpl (4.0.5-2) unstable; urgency=low

  * debian/control:
    - remove amarok from Suggests: and package description since
      pacpl no longer works with amarok2 (see upstream changelog);
    - recommends twolame instead of toolame, which has been removed
      from the archive; (Closes: #529537)
    - build-dep on debhelper (>= 7.0.50) and quilt (>= 0.46-7), thus
      rewrite debian/rules in a tiny form;
    - bump up Standards-Version to 3.8.3 (no changes needed);
    - add Vcs-* stuff.
  * debian/patches:
    - 10_twolame_mp3_enc.patch: add support for twolame mp3 encoder;
    - 01_codecs-conf.patch: new, rename to change the prefix number
      (20_codecs-conf.patch) and update description;
    - 30_readme_module.patch: new, provide better documentation for
      README.module.
  * debian/pacpl.install: don't install amarok plugin.
  * README.Debian: add a note about the new twolame support.

 -- Cristian Greco <cristian.debian@gmail.com>  Wed, 02 Sep 2009 20:19:01 +0200

pacpl (4.0.5-1) unstable; urgency=low

  * New upstream version. 
    - debian/pacpl.install: updated in order to install new konqueror/dolphin
      plugins and deleted old mime files.
  * debian/control: bump up Standards-Version to 3.8.1 (no changes required).

 -- Cristian Greco <cristian.debian@gmail.com>  Mon, 06 Apr 2009 13:37:29 +0200

pacpl (4.0.4-1) unstable; urgency=low

  * New upstream version.
  * debian/rules, debian/pacpl.install: disable d3lphin plugin
    (removed from Debian).
  * debian/control:
    - remove d3lphin from Suggests;
    - minor changes to description;
    - added new codecs to Recommends;
    - delete Build-Depends on autotools-dev;
    - new maintainer email address. 
  * debian/pacpl.docs: removed, useless.
  * debian/copyright: updated.

 -- Cristian Greco <cristian.debian@gmail.com>  Fri, 27 Feb 2009 07:58:26 +0100

pacpl (4.0.3-2) unstable; urgency=low

  * Fix a (stupid but) potentially RC bug: "Depends" on all needed perl
    modules, not only "Build-Depends".
  * debian/control, debian/rules, README.source: Build-Depends on quilt patch
    system and add a patch for /etc/pacpl/codecs.conf and new notes to
    README.Debian to explain unavailable enc/decoding options for Debian.

 -- Cristian Greco <cgreco@cs.unibo.it>  Mon, 13 Oct 2008 11:41:59 +0200

pacpl (4.0.3-1) unstable; urgency=low

  * Initial release (Closes: #492666)

 -- Cristian Greco <cgreco@cs.unibo.it>  Fri, 26 Sep 2008 21:56:57 +0200
