=== debian/control ===
Source: pacpl
Section: sound
Priority: optional
Maintainer: Maxime Chatelle <mmyc@gmx.com>
Build-Depends: debhelper (>= 8.0),
               libcddb-get-perl,
               libogg-vorbis-header-pureperl-perl,
               libmp3-tag-perl,
               libmp4-info-perl,
               libaudio-flac-header-perl,
               libaudio-musepack-perl,
               libaudio-wma-perl
Standards-Version: 3.9.2
Homepage: http://pacpl.sourceforge.net
Vcs-Git: git://git.debian.org/git/collab-maint/pacpl.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pacpl.git

Package: pacpl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
         libcddb-get-perl,
         libogg-vorbis-header-pureperl-perl,
         libmp3-tag-perl,
         libmp4-info-perl,
         libaudio-flac-header-perl,
         libaudio-musepack-perl,
         libaudio-wma-perl
Recommends: cdparanoia, faad, ffmpeg, flac, flake, mplayer, lame, 
 mppenc, sndfile-programs, sox, speex, vorbis-tools, wavpack, normalize-audio
Suggests: konqueror, dolphin, kommander, twolame
Description: multi-purpose audio converter/ripper/tagger script
 Perl Audio Converter is a tool for converting multiple audio types from one
 format to another using various external encoders/decoders.
 .
 It supports the following audio formats: AAC, AC3, AIFF, APE, AU, AVR, BONK,
 CAF, CDR, FAP, FLA, FLAC, IRCAM, LA, LPAC, M4A, MAT, MAT4, MAT5, MMF, MP2, MP3,
 MP4, MPC, MPP, NIST, OFR, OFS, OGG, PAC, PAF, PVF, RA, RAM, RAW, SD2, SF, SHN,
 SMP, SND, SPX, TTA, VOC, W64, WAV, WMA, and WV.
 .
 It can also convert audio from the following video extensions: RM, RV, ASF,
 DivX, MPG, MKV, MPEG, AVI, MOV, OGM, QT, VCD, SVCD, M4V, NSV, NUV, PSP, SMK,
 VOB, FLV, and WMV.
 .
 Pacpl also includes a CD ripping function with CDDB support, batch conversion,
 tag preservation for most supported formats, independent tag reading/writing,
 a simple kommander gui and extensions for Dolphin and Konqueror.
 You can write your own modules in order to add support for new file formats.
 .
 See README.Debian for more information about supported formats.
