## pacpl 5.0.1

=== debian/changelog ===
pacpl (5.0.1-0mx150+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 29 May 2015 15:03:26 -0700

pacpl (5.0.1-0mcr120+1) mepis; urgency=low

  * New upstream bugfix release

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 06 Jan 2014 14:12:27 -0500

pacpl (5.0.0-1mcr120+1) mepis; urgency=low

  * Fix for ram, rm, wma targets pulled from git.

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Fri, 03 Jan 2014 10:39:56 -0500

pacpl (5.0.0-0mcr120+1) mepis; urgency=low

  * New upstream version
  * packaged for MEPIS 12
    - removed no longer applicable debian patches.

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 01 Jan 2014 12:59:51 -0500
