=== debian/control ===
--- 
+++ 
@@ -1,10 +1,18 @@
 Source: pacpl
 Section: sound
 Priority: optional
-Maintainer: Maxime Chatelle <mmyc@gmx.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Timothy E. Harris <maintainer@mepiscommunity.org>
+#XSBC-Original-Maintainer: Maxime Chatelle <mmyc@gmx.com>
 Build-Depends: debhelper (>= 8.0),
                libcddb-get-perl,
-               libogg-vorbis-header-pureperl-perl,
+               libcddb-perl,
+ 	       libinline-perl,
+ 	       libogg-vorbis-header-pureperl-perl,
+               libaudio-scan-perl,
+               libparallel-forkmanager-perl,
+ 	       liblwp-protocol-https-perl,
                libmp3-tag-perl,
                libmp4-info-perl,
                libaudio-flac-header-perl,
@@ -22,19 +30,21 @@
          libogg-vorbis-header-pureperl-perl,
          libmp3-tag-perl,
          libmp4-info-perl,
+ 	 libparallel-forkmanager-perl,
+ 	 libinline-perl,
          libaudio-flac-header-perl,
          libaudio-musepack-perl,
          libaudio-wma-perl
 Recommends: cdparanoia, faad, ffmpeg, flac, flake, mplayer, lame, 
  mppenc, sndfile-programs, sox, speex, vorbis-tools, wavpack, normalize-audio
-Suggests: konqueror, dolphin, kommander, twolame
+Suggests: konqueror, dolphin, kommander, twolame, thunar-plugin-pacpl
 Description: multi-purpose audio converter/ripper/tagger script
  Perl Audio Converter is a tool for converting multiple audio types from one
  format to another using various external encoders/decoders.
  .
  It supports the following audio formats: AAC, AC3, AIFF, APE, AU, AVR, BONK,
  CAF, CDR, FAP, FLA, FLAC, IRCAM, LA, LPAC, M4A, MAT, MAT4, MAT5, MMF, MP2, MP3,
- MP4, MPC, MPP, NIST, OFR, OFS, OGG, PAC, PAF, PVF, RA, RAM, RAW, SD2, SF, SHN,
+ MP4, MPC, MPP, NIST, OFR, OFS, OGG, PAC, PAF, PVF, RA, RAW, SD2, SF, SHN,
  SMP, SND, SPX, TTA, VOC, W64, WAV, WMA, and WV.
  .
  It can also convert audio from the following video extensions: RM, RV, ASF,
@@ -47,3 +57,5 @@
  You can write your own modules in order to add support for new file formats.
  .
  See README.Debian for more information about supported formats.
+ .
+ Installing the Recommended packages will enable the most formats.
