=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_auto_configure:
	./configure --enable-kde

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
