=== debian/watch ===
version=3
http://sourceforge.net/projects/pacpl/files/pacpl/pacpl-(.*)\.tar\.bz2
