## pacpl 5.1.0

=== debian/changelog ===
pacpl (5.1.0-1) unstable; urgency=medium

  * New upstream version.
    + Drop patches integrated upstream.
    + Refresh 40_change-normalize-to-normalize-audio.patch.
    + Update debian/copyright.
  * Switch to salsa.d.o URLs.
  * Switch to dh compat 11.
  * Bump Standards-Version to 4.1.3 (no changes needed).

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 18 Mar 2018 15:09:14 +0100

pacpl (5.0.1-1) unstable; urgency=medium

  [ Maxime Chatelle ]
  * Switch debian/copyright to copyright-format/1.0.
  * Bump Standards-Version to 3.9.6.
  * Update Vcs-* in debian/control.
  * Update contact email in debian/copyright.
  * Add patch to enforce --outdir if --preserve given. (Closes: #697519)
    Patch name: 80-fix_enforce_outdir_switch_if_p_switch_is_used.patch

  [ Matteo Cypriani ]
  * New maintainer. (Closes: #782435)
  * New upstream release. (Closes: #746957, #671796)
  * Update debian/copyright.
  * Drop patches not needed any more:
    + 10_twolame_mp3_enc.patch
    + 45_case-independent-flac-tags.patch
    + 50_replace-depreciated-switch-by-given-for-perl5.14.patch
    + 60_use-ogg-vorbis-header-pureperl.patch
  * Refresh remaining patches.
  * New patches:
    + configure-exit0.patch: makes the configure script exit properly.
    + typos.patch: fixes some typos in the manpage.
    + plugins.patch: tunes plugin files for Debian.
    + multiple-format-input.patch: fixes a bug when converting input files
      with several different formats.
  * debian/control:
    + Use secure Vcs-* URIs.
    + Update Homepage.
    + Update dependencies.
    + Update package description.
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Switch to debhelper compat 10.
  * pacpl-gui was dropped upstream, but file manager plugins are now provided.
  * Update README.Debian.

 -- Matteo Cypriani <mcy@lm7.fr>  Thu, 24 Nov 2016 12:42:37 -0500
