## pacpl 6.1.0

=== debian/changelog ===
pacpl (6.1.0-1) unstable; urgency=medium

  * New upstream version.
    + Dropped ffmpeg_dstr.patch (applied upstream).
  * debian/rules: work around ChangeLog.txt rename.
  * Added debian/uptream/metadata.
  * Updated debian/copyright.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 16 Jun 2018 13:11:47 +0200

pacpl (5.1.0-2) unstable; urgency=medium

  * Add debian/ffmpeg_dstr.patch. (Closes: #895254)
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 13 Apr 2018 21:46:33 +0200
