=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libaudio-scan-perl,
                libaudio-flac-header-perl,
                libparallel-forkmanager-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/pacpl
 Vcs-Git: https://salsa.debian.org/debian/pacpl.git
 Homepage: http://vorzox.wixsite.com/pacpl
