=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	cp ChangeLog.txt ChangeLog
	dh_autoreconf

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_clean:
	dh_auto_clean
	rm -f ChangeLog
