=== debian/watch ===
version=3
http://sf.net/pacpl/pacpl-(.*)\.tar\.gz
