=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
