=== debian/watch ===
version=4
https://sf.net/pacpl/pacpl-(.*)\.tar\.gz debian uupdate
