## pacpl 6.1.3

=== debian/changelog ===
pacpl (6.1.3-1) unstable; urgency=medium

  * New upstream version.
    + Updated d/copyright.
    + Updated list of video formats in package description.
    + Dropped flac_decoding.patch (applied upstream).
  * TODO file is not shipped by upstream anymore.
    + Added no_todo.patch.
    + Removed TODO from d/not-installed.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 01 Feb 2023 22:04:56 +0100
